Temp Projects - Tasks #11837

Attribute Wise Sales report - Row by Parent category
10/03/2023 05:38 PM - Rijas P

Status: Closed Start date: 10/03/2023
Priority: High Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thanesh,
The report is getting wrong while search report Row by "Parent Category"

Eg: We searched the Sales details of Customer "Al Kabayel Home Crystal Trading LLC" Same date range with different Row by
filters

Row by Product Category : Total Sold Qty is 1692 Pcs [Correct]

Row by Parent Category : Total Sold Qty is 336 Pcs [Wrong]

History

#1 - 10/10/2023 08:00 AM - Peer Thanesh
- Assignee changed from Peer Thanesh to MUZAMMIL S

#2 - 10/25/2023 02:39 PM - Rijas P
- Assignee changed from MUZAMMIL S to ljas Ahammed

Dear ljaz,

Please resolve it.

#3 - 01/19/2024 11:02 AM - ljas Ahammed
- Assignee changed from ljas Ahammed to Saad Ahmed Sha

Dear Saad, Please test it.

#4 - 01/24/2024 01:27 AM - Saad Ahmed Sha
- Assignee changed from Saad Ahmed Sha to ljas Ahammed

https://bugzilla.posibolt.com/show_bug.cgi?id=10329

#5 - 01/24/2024 10:27 AM - ljas Ahammed
- Status changed from New to Bugzilla Created

- Assignee changed from ljas Ahammed to Dev User

#6 - 03/18/2024 06:24 PM - Noufal K
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to ljas Ahammed

fix available in latest tag

#7 - 03/25/2024 04:04 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Rijas P

Please verify it.
https://bugzilla.posibolt.com/show_bug.cgi?id=10329

#8 - 03/26/2024 10:44 AM - Rijas P

- Status changed from Resolved to Closed

Found fixed in test.

#9 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
Attribute report row by category.JPG 229 KB 10/03/2023 Rijas P
Attribute report row by parent.JPG 169 KB 10/03/2023 Rijas P
